/*ログイン画面*/
.login_container {
  width: 300px;
  margin: 0 auto;
  border-radius: 5px;
}

.login_container input[type="text"],input[type="password"]{
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.login_container button[type="submit"] {
  width: 100%;
  padding: 10px;
  background-color: #2586d0;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
.login_container button[type="submit"]:hover {
  background-color: #3399CC;
}

textarea{
 display:block;
}
body {
 background: #eaf3ff;/*背景色*/
 margin: 10px;
 padding: 0;
 font-family: ヒラギノ角ゴシック, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, メイリオ, Meiryo, Meiryo UI, sans-serif;
}
.design04 {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
}
.design04 tr{
 background: #F5F5F5;
}
.design04 tr:nth-child(2n+1) {
 background: #ffffff;
}
.design04 th {
 padding: 10px;
 background: #2586d0;
 border-left: solid 1px #C3C3C3;
 color: white;
}

.design04 th:last-child {
 border-right: solid 1px #C3C3C3;
}

.design04 td {
 padding: 1px 1px 6px 1px;
 border-left: solid 1px #C3C3C3;
 font-size:80%;
}
@media screen and (min-width: 960px) {
  .design04 td {
	 padding: 1px 1px 6px 1px;
	 border-left: solid 1px #C3C3C3;
	 font-size:100%;
  }
}
.design04 td:last-child {
 border-right: solid 1px #778ca3;

}

table {
 border: solid 1px #C3C3C3;
 table-layout: fixed;
 width: 100%;
}
th.width25 {
 width: 25%;
}

th.width10 {
    width: 10%;
}
th.width15 {
    width: 15%;
}
th.width5 {
    width: 5%;
}
th.width50 {
    width: 50%;
}

.textarea {
  resize: none; /* 手動リサイズを禁止 */
  min-height: 100px; /* 高さの最小値を指定（任意） */
  width: auto;
}
/*タイトル*/
h2{
  margin: 1em 0;
  font-size: 140%;
  font-weight: normal;
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: white;/*背景色*/
  border-left: solid 5px #2586d0;/*左線（実線 太さ 色）*/
}

select,input, textarea{
width:100%;
padding:5px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Chrome, Safari */

}

/* 調整用スタイル */

a {
   text-decoration: none;
   color: inherit;
}
ul,
li {
  list-style: none;
}


main {
  background-color: #f1f1f1;
  height: 800px;
  display: flex;
}


.main {
  margin: auto;
}

.footer {
  background-color: #f6f6f6;
  height: 200px;
  display: flex;
}

.footer div {
  margin: auto;
}

/* ヘッダー */
.header {
  background-color: white;
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;

}

.header__inner {
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: inherit;
  position: relative;
}


/* ヘッダーのロゴ部分 */
.header__title {
  width: 140px;
}


@media screen and (min-width: 960px) {
  .header__title {
    width: 140px;

  }
}

.header__title img {
  display: block;
  width: 100%;
  height: 100%;

}

/* ヘッダーのナビ部分 */

.header__nav {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 35vh;
  transform: translateX(100%);
  background-color: #fff;
  transition: ease .4s;
}


@media screen and (min-width: 960px) {
  .header__nav {
    position: static;
    transform: initial;
    background-color: inherit;
    height: inherit;
    display: flex;
    justify-content: end;
    width: 50%;
  }
}


@media screen and (min-width: 960px) {
  .nav__items {
    width: 100%;
    display: flex;
    align-items: center;
    height: initial;
    justify-content: space-between;
  }
}

.nav-items {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
}



@media screen and (min-width: 960px) {
  .nav-items {
    position: inherit;
    top: 0;
    left: 0;
    transform: translate(0, 0);

  }
}

/* ナビのリンク */
.nav-items__item a {
  color: black;
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 24px;
}
.nav-items__item a:hover{
	border-bottom:solid;
	border-width:3px;
	border-color:#2586d0;


}
.nav-items__item_select{
	border-bottom:solid;
	border-width:3px;
	border-color:#2586d0;
}

.nav-items__item:last-child a {
  margin-bottom: 0;
}

@media screen and (min-width: 960px) {
  .nav-items__item a {
    margin-bottom: 0;
  }
}


/* ハンバーガーメニュー */

.header__hamburger {
  width: 48px;
  height: 100%;
}

.hamburger {
  background-color: transparent;
  border-color: transparent;
  z-index: 9999;

}

@media screen and (min-width: 960px) {
  .hamburger {
    display: none;
  }
}

/* ハンバーガーメニューの線 */
.hamburger span {
  width: 100%;
  height: 2px;
  background-color: black;
  position: relative;
  transition: ease .4s;
  display: block;
}

.hamburger span:nth-child(1) {
  top: 0;
}

.hamburger span:nth-child(2) {
  margin: 8px 0;
}

.hamburger span:nth-child(3) {
  top: 0;
}


/* ハンバーガーメニュークリック後のスタイル */
.header__nav.active {
  transform: translateX(0);
}

.hamburger.active span:nth-child(1) {
  top: 5px;
  transform: rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;

}

.hamburger.active span:nth-child(3) {
  top: -13px;
  transform: rotate(-45deg);
}

.single {
 box-sizing:border-box;
 max-width:95%;
 margin:1em auto;
 padding:20px 20px;
 background:#FFFFFF;
 border:1px solid #C1C1C1;
 border-radius:10px;
}
/* テキストボックス登録用 */
.textbox-add-label,
.textbox-add {
    color:#333;
}

.textbox-add-label {
	padding: 6px 0px 0px 0px;
    display: block;
    margin-bottom: 5px;
    font-size: .9em;
}
/*テキスト編集用*/
.textbox-edit {
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #969da3;
    border-radius: 3px;
    color: #333;
    font-size: 1em;
    line-height: 1.5;
}

.textbox-edit::placeholder {
    color: #999;
}
.textbox-add {
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    background: #f7f7f7;
    font-size: 1em;
    line-height: 1.5;
}

.textbox-add::placeholder {
    color: #999;
}
/*セレクトBOX*/
.selectbox-3 {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.selectbox-3::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #535353;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.selectbox-3 select {
    appearance: none;
    min-width: 230px;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
}
/* ボタンリスト用 */
.button-list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin:0 auto;
    padding: .5em 1em;
    border: 1px solid #2586d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2586d0;
    font-size: 1em;
}
.button-list:hover {
  background: #2586d0;
      color: #fff;
}

/* ボタン登録用 */
.button-add {
    display: flex;
    width: 200px;
    justify-content: center;
    align-items: center;
    margin:0 auto;
    padding: .5em 1em;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    background-color: #fff;
    color:#333;
}
.button-add:hover {
  background: #C1C1C1;
  color: #fff;
}
.add_button{
 text-align: center;
}

.add_style{
 text-align: center;
 vertical-align:bottom;
}

/*モーダルを開くボタン*/
.modal-open{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: .1em 0em;
    border: 1px solid #fff;
    border-radius: 10px;
    box-shadow: 0 0 0 2px #9e9e9e;
    background-color:#9e9e9e;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}

/*モーダル本体の指定 + モーダル外側の背景の指定*/
.modal-container{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0,0,0,50%);
  padding: 90px 20px 0px 0px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  box-sizing: border-box;
}
/*モーダル本体の擬似要素の指定*/
.modal-container:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active{
  opacity: 1;
  visibility: visible;
}
/*モーダル枠の指定*/
.modal-body{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 500px;
  width: 90%;
}
/*モーダルを閉じるボタンの指定*/
.modal-close{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -40px;
  right: 0px;
  width: 40px;
  height: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}
/*モーダル内のコンテンツの指定*/
.modal-content{
  position: relative;
  background: #fff;
  text-align: left;
  padding: 0px 5px 15px 5px;
  width: 100%;
  height: 60vh;
  border: 3px solid #ffffff; /*画像の周りを枠線で囲む*/
}
@media screen and (min-width: 960px) {
	.modal-content{
	  position: relative;
	  background: #fff;
	  text-align: left;
	  padding: 30px;
	  width: 100%;
	  height: 60vh;
	  border: 6px solid lightgray; /*画像の周りを枠線で囲む*/
	}
	.modal-close{
	  position: absolute;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  top: -40px;
	  right: -50px;
	  width: 40px;
	  height: 40px;
	  font-size: 40px;
	  color: #fff;
	  cursor: pointer;
	}
}
/*コンテナ*/
.modal-content.slider-container {
  position: absolute;
}

/*画像*/
.slider-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;  /*コンテナと同じ幅*/
  height: 100%; /*コンテナと同じ高さ*/
  object-fit: cover; /*比率を維持したままコンテナを埋めるように拡大縮小*/
}

/*画像の説明文*/
.caption {
  left: 0;
  position: absolute;
  bottom: 0; /*コンテナの下部に配置*/
  width: 100%;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 25px;
  background: rgba(0, 0, 0, 0.7);
}

/*ボタン*/
.slider-container button {
  position: absolute;
  bottom: 5px;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 20px;
  font-weight: bold;
  background: #2586d0;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  z-index: 1;
}

/*ボタンにマウスオンでオレンジ色にする*/
.slider-container button:hover {
  background: #adadad;
}

/*前へ戻るボタンの位置は左端*/
.previous-btn {
  left: 15px;
}

/*次へ進むボタンの位置は右端*/
.next-btn {
  right: 15px;
}


/*ページング*/
.example2 li {
display: inline-block;
height:35px;line-height:35px;
width:100px;text-align:center;
border:1px #ccc solid;color:#000053;
border-radius: 5px / 5px;}
.example2 .pre {background-color:#ccc;color:#333;}
.example2 .this {background-color:#777;color:#fff;}
.example2 li a{display:block;text-decoration: none;background-color:#2586d0;color:#fff;}
.example2 li a:hover {color: #fff;text-decoration: none;
background-color: #0058b0;
}
.center{
	padding:0px 20px 50px 20px;
    text-align: center;
}

table.repair-finish {
   border-collapse: collapse;
   border: 2px solid #C3C3C3; /* 外側の枠線 */
}
table.repair-finish td {
   background: #ffffff;
   border-width: 1px 0px; /* 上下だけ引く */
   border-color: #C3C3C3;   /* 線色：緑 */
   border-style: solid;   /* 線種：実線 */
   padding: 0.3em;        /* セル内側の余白 */
}
table.repair-finish th {
   background: #f5f5f5;
   border-width: 1px; /* 上下だけ引く */
   border-color: #C3C3C3;   /* 線色：緑 */
   border-style: solid;   /* 線種：実線 */
   padding: 0.3em;        /* セル内側の余白 */
}

.fsize{
  font-size: 24px;
  text-align: center;
}

/*ファイル選択*/
.file_button {
  cursor: pointer;
}

::file-selector-button,
::-webkit-file-upload-button {
  background-color: white;
  color: #2586d0;
  border:1px solid #2586d0;
  cursor: pointer;
  border-radius: 5px;

}

.padding20{
  padding: 20px 0px 0px 0px;
}
/*ツールチップ*/
.tooltip { /* 補足説明するテキストのスタイル */
  position: relative;
  cursor: pointer;
  padding: 0 5px;
  color: #4682b4;
}

.description_top { /* ツールチップのスタイル */
  width: 250px; /* 横幅 */
  position: absolute;
  left: 50%;
  bottom: 80%; /* Y軸の位置 */
  transform: translateX(-65%);
  margin-bottom: 8px; /* テキストとの距離 */
  padding: 8px;
  border-radius: 10px; /* 角の丸み */
  background-color: #666;
  font-size: 0.9em;
  color: #fff;
  text-align: left;
  visibility: hidden; /* ツールチップを非表示に */
  opacity: 0; /* 不透明度を0％に */
  z-index: 1;
  transition: 0.5s all; /* マウスオーバー時のアニメーション速度 */
}

.tooltip:hover .description_top { /* マウスオーバー時のスタイル */
  bottom: 100%; /* Y軸の位置 */
  visibility: visible; /* ツールチップを表示 */
  opacity: 1; /* 不透明度を100％に */
}